---
key_path: counts.count_total_create_ai_self_hosted_model
description: Count of self hosted AI models created
product_group: custom_models
product_categories:
- self-hosted_models
performance_indicator_type: []
value_type: number
status: active
milestone: '17.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/179195
time_frame:
- 28d
- 7d
- all
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: create_ai_self_hosted_model
